Page MenuHomePhabricator

How NASA is extending the use of MediaWiki to train astronauts how to walk in space
Closed, ResolvedPublic

Description

Daren Welsh and James Montalvo would like to present an overview of how NASA is using MediaWiki for enterprise knowledge management. By using existing extensions and developing new extensions, we are now able to expose gaps in our knowledge base, query our data through semantic relations, and quantify the accountability of each article.

Slides: http://enterprisemediawiki.github.io/slides/WikiAccountability2

Event Timeline

Darenwelsh updated the task description. (Show Details)
Darenwelsh raised the priority of this task from to Needs Triage.
Darenwelsh added a subscriber: Darenwelsh.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 23 2015, 8:10 AM

An even shorter title: "MediaWiki in space, by NASA".

Though I wish our wiki was in space, on the ISS, we're not there yet (we need a better offline sync method). I'll shorten the name on the Program page.

TheDJ awarded a token.May 23 2015, 8:48 AM

James and I share our extensions through GitHub/enterprisemediawiki. Here is a list of those we mentioned during the presentation:

Qgil added a subscriber: Qgil.May 24 2015, 8:30 PM

How did the session go? Also, can this task be Closed Resolved now?

Darenwelsh closed this task as Resolved.May 25 2015, 9:29 AM
Darenwelsh set Security to None.

@Darenwelsh, do you all have your slides averrable somewhere to view? This was a great presentation, BTW.

Thanks! Our presentation can be found here. If anyone would like the presentation also linked on the hackathon wiki page, please let me know.